/* RESET -------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ul {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after, q:before, q:after {content:'';	content:none}
:focus {outline:0}
ins {text-decoration:none}
del {text-decoration:line-through}
table { border-collapse:collapse; border-spacing:0}

/* HTML  -------------------------------------------------------------------------- */
body {
	color:#000;
	background:url(../images/bg-stranka.jpg) repeat-y;
	font:normal 14px Arial, Helvetica, sans-serif;
}

a:focus {
	outline: none
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* LAYOUT */
/* obecné -------------------------------------------------------------------- */
.zeleny {
	float:left;
	position:relative;
	width:100%;
	background:url(../images/bg.jpg) repeat-x center top;
}
.stranka {
	position:relative;
	width:980px;
	margin:0 auto;
}

/* Záhlaví ------------------------------------------------------------------- */
#zahlavi {
	position:relative;
	float:left;
	width:100%;
	padding:12px 0 0 0;
}

#zahlavi img {
	position:relative;
	float:left;
	margin:5px 0 15px 0;
}

#fofr {
	position:relative;
	float:right;
	width:200px;
	text-align:center;
	color:#b0bc22;
	font:normal 20px Arial, Helvetica, sans-serif;
}

#fofr strong {
	color:#21402b;
	font:bold 22px Arial, Helvetica, sans-serif;
}

#fofr a {
	color:#21402b;
	font:normal 20px Arial, Helvetica, sans-serif;
}

#fofr .fofr-prava {
  text-align: right;
}

/* Prava -------------------------------------------------------------------- */
#prava{
	position:relative;
	float:left;
	width:240px;
}

#prava ul li {
	position:relative;
	float:left;
	width:205px;
	text-transform:uppercase;
	background:url(../images/bg-menu-lista.png) repeat-x bottom;
	padding:6px 0 6px 0;	
}

#prava ul li a {
	color:#eb690d;
	font:normal 17px/24px Arial, Helvetica, sans-serif;
	background:url(../images/bg-menu.png) no-repeat 2px 3px;
	float:left;
	padding:0 10px 0 24px;
}

#prava ul li a:hover, #prava ul li a.active {
	color:#b0bc1c;
	background:url(../images/bg-menu-hover.png) no-repeat 2px 3px;
}

#prava ul li.recyklace a {
	color:#eb690d;
	font:normal 17px/24px Arial, Helvetica, sans-serif;
	background:url(../images/bg-menu-recycle.png) no-repeat 2px 3px;
	float:left;
	padding:0 10px 0 24px;
}

#prava ul li.recyklace a:hover, #prava ul li a.active {
	color:#b0bc1c;
	background:url(../images/bg-menu-recycle-hover.png) no-repeat 2px 3px;
}

#prava ul li ul{
	margin-bottom: 20px;
  float:left;		
}

#prava ul li ul li{
	padding:6px 0 6px 0px;
  margin-left: 10px;
  float:left;
	width:195px;
  text-transform:none;		
}

.posledni {
	background:none !important;
}

#prava h2 {
	font:bold 13px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
}

#prava h2 a {
	color:#eb690d;
	text-decoration:none;
}

#prava h2 a:hover {
	color:#000;
	text-decoration:underline;
}

#prava h4 {
	color:#383838;
	font:bold 20px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
	text-transform:uppercase;
	margin:25px 0 10px 0;
}

#prava em {
	font:normal 11px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
}

#prava p {
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
	margin:3px 0 15px 0;
}

#prava p img {
	float:left;
	width:100px;
	margin:0 10px 0 0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	border:solid 2px #b0bc1c;
}

.mapa-rozvoz {
	position:relative;
	float:left;
	width:238px;
	border:solid 1px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	overflow:hidden;
	margin:15px 0 0 0;
}

.mapa-rozvoz h3 {
	color:#21402b;
	font:bold 20px Arial, Helvetica, sans-serif;
	float:left;
	padding:10px 0 10px 20px;
	text-transform:uppercase;
}

.mapa-rozvoz strong {
	color:#21402b;
	font:normal 12px/32px Arial, Helvetica, sans-serif;
	background:url(../images/bg-mapa-dalsi.png) repeat-x;
	float:left;
	height:32px;
	border-top:solid 1px #ccc;
	padding:0 0 0 20px;
	width:218px;
	margin:10px 0 0 0;
}

.mapa-rozvoz strong a {
	color:#fff;
}

/* Střed ------------------------------------------------------------------- */
#stred {
	position:relative;
	float:left;
	width:740px;
}

#drobenkova {
	position:relative;
	float:left;
	width:707px;
	padding:5px 5px 5px 8px;
	background:#b0bc1c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	color:#fff;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0 0 30px 20px;
}

#drobenkova a {
	color:#fff;
}

.radek {
	position:relative;
	float:left;
	width:720px;
	margin:30px 0 30px 20px;
	color:#383838;
}

.radek h3 {
	color:#21402b;
	font:bold 20px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
	text-transform:uppercase;
}

.box1 {
	position:relative;
	float:left;
	width:235px;
}

.box1 table {
	font:normal 11px Arial, Helvetica, sans-serif;
	margin:20px 0 0 -3px;
	float:left;
	position:relative;
}

.box1 table tr td {
	padding:3px;
}

.box1 p {
	width:100%;
	margin:18px 0 0 0;
	float:left;
	position:relative;
}

.box2 {
	position:relative;
	float:left;
	width:240px;
	height:170px;
	margin:0 0 0 0px;
	/*background:url(../images/bg-online-objednat.png) no-repeat -20px 30px;*/
}

.box2 input {
	position:absolute;
	float:left;
	left:0px;
	top:160px;
	height:22px;
	text-transform:uppercase;
	background:url(../images/bg-buton-malej.png) repeat-x;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	border:solid 1px #eb690d;
	color:#fff;
	text-shadow:#eb690d 1px 0 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	cursor:pointer;
}

.box3 {
	position:relative;
	float:left;
	width:245px;
	margin:0 0 0 0;
}

.box3 img {
	position:relative;
	float:left;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	margin:20px 0 0 0;
}

.box2 img {
	position:relative;
	float:left;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	margin:20px 0 0 0;
}

/* uprava 16.10.2018 */

.boxleft {
	position:relative;
	float:left;
	width:355px;
    margin-bottom:10px;
}

.boxleft .tabdrevo {
    background:url(../images/drevo.jpg) no-repeat;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius: 6px;
    margin-top: 43px;
    height: 312px;
}

.boxleft table {
	font:normal 14px Arial, Helvetica, sans-serif;
	margin:10px 0 0 15px;
	float:left;
	position:relative;
}

.boxleft table tr td {
	padding:3px 3px 8px 3px;
    line-height: 20px;
}

.boxleft p {
  font:normal 14px Arial, Helvetica, sans-serif;
	width:100%;
	margin:18px 0 0 0;
	float:left;
	position:relative;
}

.boxright {
	position:relative;
	float:left;
	width:355px;
	/*height:170px;*/
	margin:0 0 10px 10px;
	/*background:url(../images/bg-online-objednat.png) no-repeat -20px 30px;*/
}

.boxleft img, .boxright img {
	position:relative;
	float:left;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	margin:20px 0 0 0;
}

.ohlasy a {color:#eb690d;}
.ohlasy h3 {margin:20px 0 10px 0!important}

.imgbox {
    width: 355px;
    height: 312px;
    overflow: hidden;
    border-radius: 6px;
}
 




.text {
	position:relative;
	float:left;
	width:720px;
	margin:0 0 0 20px;
	padding:15px 0 0 0;
	background:url(../images/bg-menu-lista.png) repeat-x top;
}

.text h1 {
	color:#21402b;
	font:bold 40px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	/*float:left; */
	width:100%;
}

.text h2 {
	color:#b0bc1c;
	font:normal 24px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	float:left;
	width:100%;
}

.text h3 {
	color:#eb690d;
	font:bold 14px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
	margin:10px 0 0 0;
}

.text p {
	color:#383838;
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
	margin:5px 0 10px 0;
}

.text p img {
	float:left;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	border:solid 2px #b0bc1c;
	margin:0 10px 0 0;
}

img.nahled_ohlas {width:200px;}

.text ul {
	float:left;
	padding:5px 0 0 0;
	width:700px;
}

.text ul li {
	background:url(../images/bg-text-seznam.png) no-repeat 0 0;
	float:left;
	padding:0 0 3px 20px;
	width:700px;
}

.text ol {
	float:left;
	width:100%;
	margin:0 0 20px 0;
}

.text ol li {
	float:left;
	width:650px;
	margin:0 0 0 35px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
.podstrana {
	margin:0 0 0 20px !important;
	padding:0 0 30px 0 !important;
	background-position:bottom !important;
}

.podstrana table {
	width:100%;
}

.podstrana table tr td {
	padding:5px;
}

.podstrana table tr th {
	padding:20px 5px 5px 5px;
	text-align:left;
}

.nazev {
	background:#21402b !important;
	color:#fff;
	text-align:left;
	padding:5px !important;
}

.odd td {
	background:#e7eabc;
}
	
.even td {
	background:#fff;
}
	
.vpravo {
	text-align:right !important;
}

.box-perex img {
	float:left;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	border:solid 3px #b0bc1c;
	margin:0 10px 0 0;
}

.box-perex em {
	color:#383838;
	font:normal 14px/18px Arial, Helvetica, sans-serif;
}

.box-perex p {
	float:left;
	font:normal 14px/18px Arial, Helvetica, sans-serif;
}


/* Newsletter -------------------------------------------------------------- */
#newsletter {
	position:relative;
	float:left;
	width:700px;
	height:150px;
	padding:12px 0 0 20px;
	margin:20px 0 30px 20px;
	background:url(../images/bg-news.jpg);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
}

#newsletter h4 {
	color:#21402b;
	font:bold 30px Arial, Helvetica, sans-serif;
	float:left;
	width:100%;
	text-transform:uppercase;
}

#newsletter p {
	color:#21402b;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	float:left;
	margin:5px 0 0 0;
}

#newsletter strong {
	float:left;
	margin:0 10px 0 40px;
	width:250px;
	height:30px;
	background:#fff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;        
}

#newsletter strong input.text {
	float:left;
	margin:6px 0 0 6px;
	width:240px;
	border: none;
        background: none;
	color:#383838;
        padding: 0;
}

.trololo {
	position:relative;
	/*float:left; */
	height:30px;
	text-transform:uppercase;
	background:url(../images/bg-buton-velkej.png) repeat-x;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	border:solid 1px #eb690d;
	color:#fff;
	text-shadow:#eb690d 1px 0 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	cursor:pointer;
	box-shadow:#000 0 0 3px 0;
  display: inline-block;
  line-height: 30px;  /* vertikální posun textu */
}

.objednat-box {
  float: left;
  padding-left:20px;  
}

.objednat2 {
	position:relative;
	/*float:left; */
	height:23px;
	text-transform:uppercase;
	background:url(../images/bg-buton-velkej.png) repeat-x;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	border:solid 1px #eb690d;
	color:#fff;
	text-shadow:#eb690d 1px 0 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	cursor:pointer;
	box-shadow:#000 0 0 3px 0;
  display: inline-block;
  line-height: 24px;  /* vertikální posun textu */
}




/* Easy Slider -------------------------------------------------------------- */
#banan{
	position:relative;
	float:left;
	width:730px;
	height:272px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	border:solid 5px #b0bc1c;
}

#banan li{ 
	width:730px;
	height:272px;
	overflow:hidden;
}	

ol#controls{
	position:absolute;
	right:15px;
	top:260px;	
}

ol#controls li{
	float:left;
	width:4px;
	height:4px;
	margin-right:4px;
	list-style-type:none;
}

ol#controls li a{
	position:relative;
	z-index:9;
	cursor:pointer;
	display:block;
	width:4px;
	height:4px;
	background:url(../images/bullets.png) no-repeat;
	float:left;
	-webkit-box-shadow:0px 0px 2px 0px #4a4a4a;
	-moz-box-shadow:0px 0px 2px 0px #4a4a4a;
	box-shadow:0px 0px 2px 0px #4a4a4a;	
	text-indent:-9999px;
}

ol#controls li.current a{
	background-position:0 -4px;
}

/* galerie ------------------------------------------------------------------ */
.galerie a {
	text-decoration:none;
}


/* zapati ------------------------------------------------------------------- */
#zapati {
	position:relative;
	float:left;
	width:100%;
	background:url(../images/bg-zapati.jpg) repeat-x center top;
	padding:80px 0 20px 0;
	color:#21402b;
}

#zapati h3 {
	position:relative;
	float:left;
	width:100%;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#21402b;
	border-bottom:solid 1px #21402b;
	padding:0 0 10px 0;
}

#zapati ul {
	position:relative;
	float:left;
	width:125px;
	padding:5px 0 20px 13px;
}

#zapati ul li {
	position:relative;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	list-style-type:square;
}

#zapati ul li a {
	color:#21402b;
	text-decoration:none;
}

#zapati ul li a:hover {
	color:#356a46;
	text-decoration:underline;
}

#zapati-menu {
	position:relative;
	float:left;
	width:138px;
	margin:0 2px 0 0;
}

#zapati-menu ul {
	padding:5px 0 20px 0 !important;
}

#zapati-menu ul li {
	list-style-type:none !important;
}

#zapati-partneri {
	position:relative;
	float:left;
	width:830px;
	margin:0 2px 0 2px;
}

#zapati-rozvoz {
	position:relative;
	float:left;
	width:140px;
	margin:0 0 0 2px;
}

#copy {
	position:relative;
	float:left;
	width:100%;
	border-top:solid 1px #fff;
	padding:10px 0 0 0;
	margin:30px 0 0 0;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#21402b;
}

#copy strong {
	position:relative;
	float:right;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
}

#copy p {
	position:relative;
	float:left;
}

#copy a {
	color:#21402b;
	text-decoration:none;
}

#copy a:hover {
	color:#356a46;
	text-decoration:underline;
}
/* Up-net Multimedia 2012 ------------------------------------------------------------------------------- */

.ik_cenik {border:0px #000000;margin-right:10px;margin-bottom:10px}